.banner{
  position: relative;
  margin-top: 0.9rem;
}
.banner-title-box{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.banner-title-box.left-align{
  justify-content: flex-start;
  align-items: center;
  text-align: left;
}
.banner-title{
  width: 100%;
}
.banner-title-box.left-align .banner-title{
  padding-left: 1.2rem;
}
.banner-title h1{
  font-size: var(--font-size-80);
  font-family: 'DingTalk Sans';
  margin-bottom: 0.2rem;
}
.banner-title p{
  font-size: var(--font-size-26);
  line-height: 1.6;
}
@media (max-width: 768px) {
  .banner-title-box{
    width: 100%;
  }
  .banner-title{
    width: calc(100% - 0.6rem);
    padding-right: 0.3rem;
    padding-left: 0.3rem;
  }
  .banner-title h1{
    font-size: var(--font-size-80);
  }
  .banner-title p{font-size: var(--font-size-30);}
  .banner-title p br{display: none;}
  .banner-title-box.left-align{align-items: flex-start; padding-top: 0.3rem;}
  .banner-title-box.left-align .banner-title{padding-left: 0.3rem;}
}